IBM SPSS SamplePower 3.0.1 < 3.0.1 IF2 vsflex8l ActiveX Control Remote Code Execution

High Nessus Plugin ID 73102


The remote host has an ActiveX control that is affected by a remote code execution vulnerability.


The remote Windows host has a version of IBM SPSS SamplePower 3.0.1 prior to Interim Fix 2. It is, therefore, affected by a remote code execution vulnerability related to a flaw in the vsflex8l ActiveX control.


Upgrade to IBM SPSS SamplePower 3.0.1 IF 2 or later.

See Also

Plugin Details

Severity: High

ID: 73102

File Name: ibm_spss_sample_power_swg21666790.nasl

Version: $Revision: 1.4 $

Type: local

Agent: windows

Family: Windows

Published: 2014/03/19

Modified: 2017/07/08

Dependencies: 66472

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 7.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:spss_samplepower

Required KB Items: SMB/ibm_spss_samplepower/Version, SMB/ibm_spss_samplepower/Path

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/03/07

Vulnerability Publication Date: 2014/03/07

Reference Information

CVE: CVE-2014-0895

BID: 66116

OSVDB: 104368